<head>

<link href="pagination.css" rel="stylesheet" type="text/css" media="all" />
	</head>

	<body>
       
<h1 align="center">Intake sample</h1>
        <h5 align="center">※記載のカロリーは1人分です。</h5>
<div id="contents_left_side">
    <div class="contents_waku">
        <a id="an001" name="an001">ご飯/食パン</a></div>
					<div class="contents_waku">
						<table width="732" border="0" cellspacing="0" cellpadding="0">
							<tr>
								<td align="left" valign="top" width="366">
									<table width="49" border="0" cellspacing="0" cellpadding="0" bgcolor="#666666">
										<tr>
											<td>
												<table width="359" border="0" frame="VOID" rules="NONE" cellspacing="0" cellpadding="0" bgcolor="#666666" cols="9">
													<tr bgcolor="#99CCFF">
														<td class="table01" align="center" width="259">メニュー</td>
														<td class="table02" align="center">カロリー(Kcal)</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">ご飯1膳軽盛り（100g）</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;"><font face="Arial">168</font></td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">ご飯1膳普通盛り（140g）</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;"><font face="Arial">235</font></td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table03" align="LEFT" width="259">ご飯1膳大盛り（240g）</td>
														<td class="table04" align="RIGHT" SDVAL="30" SDNUM="1041;"><font face="Arial">403</font></td>
													</tr>
												</table>
											</td>
										</tr>
									</table>
								</td>
								<td align="right" valign="top" width="366">
									<table width="49%" border="0" cellspacing="0" cellpadding="0" bgcolor="#666666">
										<tr>
											<td>
												<table width="359" border="0" frame="VOID" rules="NONE" cellspacing="0" cellpadding="0" bgcolor="#666666" cols="9">
													<tr bgcolor="#99CCFF">
														<td class="table01" align="center" width="259">メニュー</td>
														<td class="table02" align="center">カロリー(Kcal)</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">食パン1枚（6枚切り）</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;"><font face="Arial">177</font></td>
													</tr>
													<tr bgcolor="white">
														<td class="table03" align="LEFT" width="259">食パン1枚（8枚切り）</td>
														<td class="table04" align="RIGHT" SDVAL="30" SDNUM="1041;"><font face="Arial">132</font></td>
													</tr>
												</table>
											</td>
										</tr>
									</table>
								</td>
							</tr>
						</table>
					</div>
					<div class="contents_waku">
						<a id="an002" name="an002">丼/和食</a></div>
					<div class="contents_waku">
						<table width="100%" border="0" cellspacing="0" cellpadding="0">
							<tr>
								<td valign="top" width="361">
									<table width="49%" border="0" cellspacing="0" cellpadding="0" bgcolor="#666666">
										<tr>
											<td>
												<table width="359" border="0" frame="VOID" rules="NONE" cellspacing="0" cellpadding="0" bgcolor="#666666" cols="9">
													<tr bgcolor="#99CCFF">
														<td class="table01" align="center" width="259">メニュー</td>
														<td class="table02" align="center">カロリー(Kcal)</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">カツ丼</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">893</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">親子丼</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">731</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">天丼</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">805</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">牛丼</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">909</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">卵丼</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">630</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">鉄火丼</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">649</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">ねぎとろ丼</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">786</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">中華丼</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">841</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">鰻重</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">754</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">五目チラシ</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">618</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">刺身定食</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">489</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">あじの塩焼き定食</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">480</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">ブリの照り焼き定食</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">646</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">サバのみそ煮定食</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">687</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">生姜焼き定食</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">789</td>
													</tr>
													<tr bgcolor="white">
														<td class="table03" align="LEFT" width="259">鶏の照焼定食</td>
														<td class="table04" align="RIGHT" SDVAL="30" SDNUM="1041;">776</td>
													</tr>
												</table>
											</td>
										</tr>
									</table>
								</td>
								<td valign="top" width="10"></td>
								<td valign="top" width="361">
									<table width="49%" border="0" cellspacing="0" cellpadding="0" bgcolor="#666666">
										<tr>
											<td>
												<table width="359" border="0" frame="VOID" rules="NONE" cellspacing="0" cellpadding="0" bgcolor="#666666" cols="9">
													<tr bgcolor="#99CCFF">
														<td class="table01" align="center" width="259">メニュー</td>
														<td class="table02" align="center">カロリー(Kcal)</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">ぞうすい</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">336</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">梅茶づけ</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">171</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">天ぷらそば</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">459</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">ざるそば</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">284</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">かけそば</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">324</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">たぬきそば</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">376</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">きつねうどん</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">382</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">月見うどん</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">419</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">焼きそば</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">570</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">お好み焼き</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">553</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">広島焼き</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">633</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">たこやき</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">270</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">ヒレかつ</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">310</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">串かつ</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">372</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">ロースかつ</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">439</td>
													</tr>
													<tr bgcolor="white">
														<td class="table03" align="LEFT" width="259">カキフライ</td>
														<td class="table04" align="RIGHT" SDVAL="30" SDNUM="1041;">299</td>
													</tr>
												</table>
											</td>
										</tr>
									</table>
								</td>
							</tr>
						</table>
						※丼物のご飯は280g、定食のご飯は180gとしています。
					</div>
					<div class="contents_waku">
						<a id="an003" name="an003">洋食</a></div>
					<div class="contents_waku">
						<table width="100%" border="0" cellspacing="0" cellpadding="0">
							<tr>
								<td valign="top" width="361">
									<table width="49%" border="0" cellspacing="0" cellpadding="0" bgcolor="#666666">
										<tr>
											<td>
												<table width="359" border="0" frame="VOID" rules="NONE" cellspacing="0" cellpadding="0" bgcolor="#666666" cols="9">
													<tr bgcolor="#99CCFF">
														<td class="table01" align="center" width="259">メニュー</td>
														<td class="table02" align="center">カロリー(Kcal)</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT">スパゲッティ ミートソース</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">597</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT">スパゲッティ カルボナーラ</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">830</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT">スパゲッティ ペペロンチーノ</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">561</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT">スパゲッティ 和風ツナおろし</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">640</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT">スパゲッティ タラコ</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">524</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT">スパゲッティ ボンゴレ</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">527</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT">ピザ（小１枚）</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">538</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT">エビグラタン</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">560</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT">チキングラタン</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">647</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT">ポテトグラタン</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">687</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT">ハンバーガー</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">300</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT">チーズバーガー</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">368</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT">フライドポテト（S）</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">194</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT">ビーフカレー</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">954</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT">チキンカレー</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">690</td>
													</tr>
													<tr bgcolor="white">
														<td class="table03" align="LEFT">野菜カレー</td>
														<td class="table04" align="RIGHT" SDVAL="30" SDNUM="1041;">686</td>
													</tr>
												</table>
											</td>
										</tr>
									</table>
								</td>
								<td valign="top" width="10"></td>
								<td valign="top" width="361">
									<table width="49%" border="0" cellspacing="0" cellpadding="0" bgcolor="#666666">
										<tr>
											<td>
												<table width="359" border="0" frame="VOID" rules="NONE" cellspacing="0" cellpadding="0" bgcolor="#666666" cols="9">
													<tr bgcolor="#99CCFF">
														<td class="table01" align="center" width="259">メニュー</td>
														<td class="table02" align="center">カロリー(Kcal)</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">かつカレー</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">957</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">ドライカレー</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">615</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">ハヤシライス</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">728</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">エビピラフ</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">573</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">チキンピラフ</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">636</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">オムライス</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">843</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">ドリア</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">813</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">キノコリゾット</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">382</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">ハンバーグ</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">437</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">和風ハンバーグ</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">441</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">ハンバーグ（デミ）</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">471</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">照焼ハンバーグ</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">448</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">サーロインステーキ</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">805</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">ヒレステーキ</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">507</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">ロールキャベツ</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">264</td>
													</tr>
													<tr bgcolor="white">
														<td class="table03" align="LEFT" width="259">チキンソテー</td>
														<td class="table04" align="RIGHT" SDVAL="30" SDNUM="1041;">580</td>
													</tr>
												</table>
											</td>
										</tr>
									</table>
								</td>
							</tr>
						</table>
					</div>
				
				</div>
        
        <div id="contents_left_side2">
        	<div class="contents_waku">
						<a id="an004" name="an004">中華</a></div>
					<div class="contents_waku">
						<table width="100%" border="0" cellspacing="0" cellpadding="0">
							<tr>
								<td valign="top" width="361">
									<table width="49%" border="0" cellspacing="0" cellpadding="0" bgcolor="#666666">
										<tr>
											<td>
												<table width="359" border="0" frame="VOID" rules="NONE" cellspacing="0" cellpadding="0" bgcolor="#666666" cols="9">
													<tr bgcolor="#99CCFF">
														<td class="table01" align="center" width="259">メニュー</td>
														<td class="table02" align="center">カロリー(Kcal)</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">ラーメン
														</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">443</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">塩ラーメン
														</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">401</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">みそラーメン
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">477</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">五目ラーメン
														</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">665</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">チャーシューメン
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">507</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">冷やし中華
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">467</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">冷めん
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">404</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">あんかけかた焼きそば
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">918
														</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">あんかけ焼きそば
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">517
														</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">焼きビーフン
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">627
														</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">麻婆豆腐定食
														</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">648
														</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">青椒肉絲定食
														</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">722
														</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">八宝菜定食</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">628</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">回鍋肉定食
														</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">792
														</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">エビチリ定食
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">643
														</td>
													</tr>
													<tr bgcolor="white">
														<td class="table03" align="LEFT" width="259">麻婆茄子定食</td>
														<td class="table04" align="RIGHT" SDVAL="30" SDNUM="1041;">685</td>
													</tr>
												</table>
											</td>
										</tr>
									</table>
								</td>
								<td valign="top" width="10"></td>
								<td valign="top" width="361">
									<table width="49%" border="0" cellspacing="0" cellpadding="0" bgcolor="#666666">
										<tr>
											<td>
												<table width="359" border="0" frame="VOID" rules="NONE" cellspacing="0" cellpadding="0" bgcolor="#666666" cols="9">
													<tr bgcolor="#99CCFF">
														<td class="table01" align="center" width="259">メニュー</td>
														<td class="table02" align="center">カロリー(Kcal)</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">チャーハン
														</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">754
														</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">五目チャーハン
														</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">703
														</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">ビビンバ
														</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">550
														</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">クッパ
														</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">381
														</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">カニ玉
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">218
														</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">酢豚
														</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">467
														</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">みそ炒め
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">250
														</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">レバニラ炒め（豚レバー）
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">220
														</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">ギョーザ
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">423
														</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">シュウマイ
														</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">282
														</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">小龍包
														</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">274
														</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">春巻き
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">369
														</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">ちまき
														</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">310
														</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" width="259">にら饅頭
														</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">259
														</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" width="259">バンバンジー
														</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">230
														</td>
													</tr>
													<tr bgcolor="white">
														<td class="table03" align="LEFT" width="259">肉マン</td>
														<td class="table04" align="RIGHT" SDVAL="30" SDNUM="1041;">201</td>
													</tr>
												</table>
											</td>
										</tr>
									</table>
								</td>
							</tr>
						</table>
					</div>
					<div class="contents_waku">
						<a id="an005" name="an005">飲み物/デザート</a></div>
					<div class="contents_waku">
						<table width="100%" border="0" cellspacing="0" cellpadding="0">
							<tr>
								<td valign="top" width="361">
									<table width="49%" border="0" cellspacing="0" cellpadding="0" bgcolor="#666666">
										<tr>
											<td>
												<table width="359" border="0" frame="VOID" rules="NONE" cellspacing="0" cellpadding="0" bgcolor="#666666" cols="9">
													<tr bgcolor="#99CCFF">
														<td class="table01" align="center" width="259">メニュー</td>
														<td class="table02" align="center">カロリー(Kcal)</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">コーヒー
														</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">7
														</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">オレンジジュース
														</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">82
														</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">クリームソーダ
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">137
														</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">ミルクティー
														</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">68
														</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">ミルクココア
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">196
														</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">カフェ・オレ
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">71
														</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">ビール（中ジョッキ）
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">140
														</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">ワイン（グラス）
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">88
														</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">日本酒（一合）
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">185
														</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">焼酎（ロック　グラス）
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">146
														</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">グレープフルーツサワー（ジョッキ）
														</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">238
														</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">ウーロンハイ（ジョッキ）
														</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">103
														</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">アイスクリーム
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">196
														</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">プリンアラモード
														</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">219
														</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">杏仁豆腐
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">125
														</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">コーヒーゼリー
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">136
														</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">かぼちゃのタルト
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">343
														</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">レアチーズケーキ
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">297
														</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table03" align="LEFT" nowrap="nowrap" width="259">シュークリーム</td>
														<td class="table04" align="RIGHT" SDVAL="30" SDNUM="1041;">209</td>
													</tr>
												</table>
											</td>
										</tr>
									</table>
								</td>
								<td valign="top" width="10"></td>
								<td valign="top" width="361">
									<table width="49%" border="0" cellspacing="0" cellpadding="0" bgcolor="#666666">
										<tr>
											<td>
												<table width="359" border="0" frame="VOID" rules="NONE" cellspacing="0" cellpadding="0" bgcolor="#666666" cols="9">
													<tr bgcolor="#99CCFF">
														<td class="table01" align="center" width="259">メニュー</td>
														<td class="table02" align="center">カロリー(Kcal)</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">チーズケーキ
														</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">281
														</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">ショートケーキ
														</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">
															292</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">ミルフィーユ
														</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">
															448</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">ベリータルト
														</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">
															397</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">チョコレートケーキ
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">
															352</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">あんみつ
														</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">
															247</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">みつ豆
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">
															189</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">クリームみつ豆
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">
															295</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">クリームあんみつ
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">
															353</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">白玉あんみつ
														</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">
															260</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">抹茶クリーム白玉ぜんざい
														</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">
															428</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">たいやき
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">
															211</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">どらやき
														</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">
															256</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">今川焼（カスタード）
														</td>
														<td class="table02" align="RIGHT" SDVAL="15" SDNUM="1041;">
															197</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">ところてん
														</td>
														<td class="table02" align="RIGHT" SDVAL="10" SDNUM="1041;">17
														</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">くずもち
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">
															184</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">みたらし団子
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">
															118</td>
													</tr>
													<tr bgcolor="white">
														<td class="table01" align="LEFT" nowrap="nowrap" width="259">こしあんだ団子
														</td>
														<td class="table02" align="RIGHT" SDVAL="30" SDNUM="1041;">
															131
														</td>
													</tr>
													<tr bgcolor="#E6FFE9">
														<td class="table03" align="LEFT" nowrap="nowrap" width="259">カステラ（一切）</td>
														<td class="table04" align="RIGHT" SDVAL="30" SDNUM="1041;">160</td>
													</tr>
												</table>
											</td>
										</tr>
									</table>
								</td>
							</tr>
						</table>
					</div>
        </div>
					
	</body>

